Support » Plugin: Elementor Website Builder » Gutenburg compatablility

  • Resolved dking3876

    (@dking3876)


    With the release of wordpress 5.0 coming in less than 3 weeks. i installed the beta with elementor and elementor doesn’t work? is there additional steps needed to make this work please help. many of my sites are using this.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Gutenburg compatablility’ is closed to new replies.